[
  {
    "family": "icomoon",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "VideoJS",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "swiper-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Times Now",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue Web",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans SC",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Cormorant Garamond",
    "style": "italic",
    "weight": "250",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "MyriadPro",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans JP",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Tajawal",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Noto Sans KR",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  }
]